> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dezerx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List service notes



## OpenAPI

````yaml /docs/service-api.yaml get /services/{service}/notes
openapi: 3.1.0
info:
  title: Spartan Service API
  version: 1.1.0
  description: >-
    Service inventory, lifecycle, billing, pricing, notes, members, addons,
    provider service details, upgrades, downgrades, and evidence. All operations
    require a bearer API token with the documented `x-permission`.
servers:
  - url: https:/docs.dezerx.com/api/application
    description: Development
security:
  - bearerAuth: []
tags:
  - name: Services
  - name: Lifecycle
  - name: Billing
  - name: Members
  - name: Service Details
  - name: Evidence
paths:
  /services/{service}/notes:
    parameters:
      - $ref: '#/components/parameters/ServiceId'
    get:
      tags:
        - Services
      summary: List service notes
      responses:
        '200':
          $ref: '#/components/responses/Success'
components:
  parameters:
    ServiceId:
      name: service
      in: path
      required: true
      schema:
        type: integer
  responses:
    Success:
      description: Successful response
      content:
        application/json:
          schema:
            type: object
            required:
              - data
              - meta
            properties:
              data: {}
              message:
                type: string
              meta:
                type: object
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````